[PLUTO-help] Librerie domxml

Sasa sasa a shoponweb.it
Mar 29 Lug 2008 17:18:05 CEST


Ciao a tutti,
su una distribuzione Fedora Core 8 ho la necessitÓ di abilitare l'uso delle 
librerie domxml, le versione attualmente in uso sono:

[root a mail ~]# rpm -qa|grep php
php-cli-5.2.6-4.i386
php-pdo-5.2.6-4.i386
php-mysql-5.2.6-4.i386
php-mbstring-5.2.6-4.i386
php-Smarty-2.6.19-1.fc8.noarch
php-5.2.6-4.i386
php-gd-5.2.6-4.i386
php-pear-1.7.2-2.fc10.noarch
php-common-5.2.6-4.i386
php-bcmath-5.2.6-4.i386

e da un test sulla configurazione attualmente in uso ho:

Configure Command './configure' '--build=i386-redhat-linux-gnu' 
'--host=i386-redhat-linux-gnu' '--target=i386-redhat-linux-
...
apxs2=/usr/sbin/apxs' '--without-mysql' '--without-gd' '--without-odbc' 
'--disable-dom' '--disable-dba' '--without-

Non ho le idee ben chiare..devo installare qualche ulteriore modulo o 
modificare il php.ini ?
Grazie.

------

   Salvatore.





More information about the pluto-help mailing list